Subject: Re: [PATCH reset-next 0/2] reset: brcmstb: Misc fixes

From: Philipp Zabel <[email-masked]>
Date: Wed, 23 Jan 2019 10:41:50 +0100

On Tue, 2019-01-22 at 16:33 -0800, Florian Fainelli wrote:
> Hi Philipp,
> 
> These two patches fix some recent issues brought up by Paul and Randy,
> feel free to squash into c196cdc7659d ("reset: Add Broadcom STB SW_INIT
> reset controller driver") since this is only in reset/next and
> linux-next so far.

If you want this squashed, feel free to submit an updated version of the
original patches and I'll replace them. That way I don't have to decide
how to stitch (or drop) the commit messages.

thanks
Philipp